@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font: 12px/1.5 tahoma,
 '\5FAE\8F6F\96C5\9ED1',
 sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  border: 0;
}

body {
  padding-top: 42px;
  background: #fff7e6;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  pointer-events: none;
}

a:not(.gray):hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

/*! 通用底部样式*/
#afooter {
  background: #1c1c1c;
  text-align: center;
}

#afooter .wrap_ieg {
  width: 1240px;
  margin: 0 auto;
  padding: 30px 0;
}

#afooter p {
  color: #6e6e6e;
  line-height: 24px;
  font-size: 10px;
}

#afooter a {
  color: #6e6e6e;
  font-size: 12px;
}

/*! asyncCookie的iframe样式*/
#loginStatusSyncFrame_ams_ame {
  display: block;
}

body,
.ost,
.ost_box,
#_overlay_,
#actTitleWrap {
  min-width: 1200px !important;
}

@font-face {
  font-family: syst;
  src: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/syst.woff2);
}

.h5-msg {
  display: none !important;
}

.g-wrap {
  overflow: hidden;
  position: relative;
  font-family: '\5FAE\8F6F\96C5\9ED1';
}

.g-wrap a {
  -webkit-transition: filter 0.3s,
 border 0.3s,
 color 0.3s;
  transition: filter 0.3s,
 border 0.3s,
 color 0.3s;
}

.g-wrap a:hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}

.banner {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/pc_banner.jpg) no-repeat center top;
  width: 1920px;
  height: 1080px;
  position: relative;
  margin: 0 auto 0;
}

.banner .logo {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/logo.png);
  background-size: 100% 100%;
  width: 231px;
  height: 118px;
  position: absolute;
  top: 10px;
  left: 10px;
}

.part-login {
  margin-top: 15px;
  text-align: center;
  position: relative;
}

.part-login .login_box {
  font-size: 22px;
  text-align: center;
  color: #3d3d3d;
}

.part-login .login_box a {
  color: #b74225;
}

.part-login .btn-rules {
  position: absolute;
  top: -5px;
  right: 75px;
  font-size: 22px;
  color: #b74225;
  border-bottom: 1px solid #b74225;
  padding-bottom: 5px;
}

.main-box {
  padding-bottom: 350px;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/main-bg.jpg) no-repeat center top;
  width: 100%;
  position: relative;
}

.main-box::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/bottom-bg.png) no-repeat center top;
  width: 100%;
  height: 624px;
  pointer-events: none;
}

.part {
  width: 1200px;
  margin: 0 auto 0;
  box-sizing: border-box;
}

.part .msg {
  font-size: 20px;
  color: #b54225;
  text-align: center;
}

.part .title {
  display: block;
  margin: 0 auto 0;
}

.part1 {
  margin: 30px auto 0;
}

.part1 .title1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/title1.png) no-repeat center top;
  width: 1119px;
  height: 69px;
}

.part1 .btn-box {
  margin-top: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 15px;
}

.part1 .btn-box .btn {
  width: 370px;
  height: 114px;
}

.part1 .btn-box .btn1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p1-btn1.png) no-repeat center top;
}

.part1 .btn-box .btn2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p1-btn2.png) no-repeat center top;
}

.part1 .btn-box .btn3 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p1-btn3.png) no-repeat center top;
}

.part2 {
  margin: 10px auto 0;
}

.part2 .title2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/title2.png) no-repeat center top;
  width: 839px;
  height: 129px;
}

.part2 .p2-con {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p2-bg.png) no-repeat center top;
  width: 1174px;
  height: 126px;
  margin: 10px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 40px;
}

.part2 .p2-con .left {
  display: flex;
  align-items: center;
}

.part2 .p2-con .left span {
  font-family: 'syst';
  font-size: 28px;
  color: #b44024;
  font-weight: 700;
}

.part2 .p2-con .left p {
  font-size: 20px;
  color: #642b0f;
  margin-left: 20px;
}

.part2 .p2-con .btn-box .p2-btn-lq {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p2-btn-lq.png) no-repeat center top;
  width: 192px;
  height: 51px;
  display: block;
}

.part2 .p2-con .btn-box .p2-btn-lq.on {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p2-btn-ylq.png);
}

.part-add-jf .title {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/title-add-new.png) no-repeat center top;
  width: 715px;
  height: 129px;
}

.part-add-jf .jf-box {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-bg1.png) no-repeat center top;
  width: 1200px;
  height: 505px;
  margin: 20px auto 0;
  box-sizing: border-box;
  padding-top: 32px;
}

.part-add-jf .jf-box .now-jf {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-bg2.png) no-repeat center top;
  width: 1118px;
  height: 111px;
  margin: 0 auto 0;
  box-sizing: border-box;
  padding: 10px 20px 0;
}

.part-add-jf .jf-box .now-jf .num1 {
  font-size: 22px;
  color: #c1592b;
  font-weight: 700;
  line-height: 1.2;
}

.part-add-jf .jf-box .now-jf .num1 span {
  font-size: 28px;
}

.part-add-jf .jf-box .now-jf .pro-bar {
  background: #7c543a;
  width: 1080px;
  height: 15px;
  margin: 10px auto 0;
  position: relative;
  border-radius: 20px;
}

.part-add-jf .jf-box .now-jf .pro-bar .pro-con {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 20px;
  background-color: #ec6d11;
  max-width: 1080px;
  height: 15px;
}

.part-add-jf .jf-box .now-jf .pro-bar .pro-con span {
  font-size: 16px;
  color: #ffffff;
  position: absolute;
  right: 0;
  top: -4px;
}

.part-add-jf .jf-box .now-jf .user-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 0px;
  margin-top: 10px;
}

.part-add-jf .jf-box .now-jf .user-box .left {
  font-size: 16px;
  font-weight: 700;
  color: #c1592b;
}

.part-add-jf .jf-box .now-jf .user-box .right {
  font-size: 18px;
  color: #642b0f;
}

.part-add-jf .jf-box .now-jf .user-box .right span {
  color: #c1592b;
}

.part-add-jf .jf-box .jf-lott {
  margin: 10px auto 0;
  position: relative;
  width: 1080px;
}

.part-add-jf .jf-box .jf-lott.on1 .lott-pro-bar .lott-pro-con {
  width: 250px;
}

.part-add-jf .jf-box .jf-lott.on2 .lott-pro-bar .lott-pro-con {
  width: 520px;
}

.part-add-jf .jf-box .jf-lott.on3 .lott-pro-bar .lott-pro-con {
  width: 805px;
}

.part-add-jf .jf-box .jf-lott.on4 .lott-pro-bar .lott-pro-con {
  width: 1080px;
}

.part-add-jf .jf-box .jf-lott .lott-pro-bar {
  position: absolute;
  top: 165px;
  left: 0;
  width: 1080px;
  height: 8px;
  border-radius: 20px;
  background: #7c543a;
  margin: 0 auto 0;
}

.part-add-jf .jf-box .jf-lott .lott-pro-bar .lott-pro-con {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 20px;
  background-color: #ec6d11;
  max-width: 1080px;
  height: 8px;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 20px;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con .item1 .lott-img {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-jf-lott1.png) no-repeat center top;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con .item2 .lott-img {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-jf-lott2.png) no-repeat center top;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con .item3 .lott-img {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-jf-lott3.png) no-repeat center top;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con .item4 .lott-img {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-jf-lott4.png) no-repeat center top;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con .lott-img {
  width: 257px;
  height: 170px;
  display: block;
  margin: 0 auto 0;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con p {
  font-size: 20px;
  color: #9b7f49;
  text-align: center;
  background-color: #dbc390;
  border-radius: 5px;
  width: 130px;
  margin: 15px auto 0;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con .add-btn-lq {
  display: block;
  margin: 5px auto 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-btn-wdb.png) no-repeat center top;
  width: 192px;
  height: 51px;
}

.part-add-jf .jf-box .jf-lott .jf-lott-con .add-btn-lq.get {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-btn-lq.png);
}

.part-add-jf .jf-box .jf-lott .jf-lott-con .add-btn-lq.on {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/add-btn-ylq.png);
}

.part-add-jf .jf-box .tips {
  font-size: 20px;
  color: #642b0f;
  text-align: center;
  margin-top: 15px;
}

.part3 {
  margin: 10px auto 0;
}

.part3 .title3 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/title3.png) no-repeat center top;
  width: 715px;
  height: 129px;
}

.part3 .p3-top-box {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 1200px;
  margin: 30px auto 0;
  gap: 0 5px;
}

.part3 .p3-top-box .p3-item1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-bg1.png) no-repeat center top;
  width: 502px;
  height: 127px;
  position: relative;
  box-sizing: border-box;
  padding-top: 24px;
}

.part3 .p3-top-box .p3-item1 .text1 {
  font-family: 'syst';
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  position: absolute;
  top: 6px;
  left: 22px;
}

.part3 .p3-top-box .p3-item1 .tsl-box {
  display: flex;
  flex-direction: column;
  gap: 12px;
  justify-content: center;
  align-items: center;
}

.part3 .p3-top-box .p3-item1 .row {
  display: flex;
  gap: 16px;
}

.part3 .p3-top-box .p3-item1 .p1 {
  background: #ffe3ac;
  border: 1px solid #642b0f;
  border-radius: 20px;
  padding: 2px 10px;
  font-size: 20px;
  color: #642b0f;
}

.part3 .p3-top-box .p3-item2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-bg2.png) no-repeat center top;
  width: 170px;
  height: 127px;
  position: relative;
}

.part3 .p3-top-box .p3-item2.mask::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-bg2-mask.png) no-repeat center top;
  width: 170px;
  height: 127px;
}

.part3 .p3-top-box .p3-item2 .text1 {
  font-family: 'syst';
  font-size: 22px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45px;
}

.part3 .p3-top-box .p3-item2 .con-text {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  font-size: 22px;
  color: #642b0f;
}

.part3 .p3-top-box .p3-item2 .con-text .beilv {
  color: #dd4111;
}

.part3 .p3-center-box {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-bg3.png) no-repeat center top;
  width: 1200px;
  height: 345px;
  margin: 35px auto 0;
  box-sizing: border-box;
  padding-top: 45px;
}

.part3 .p3-center-box .p3-small-tit1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-small-tit1.png) no-repeat center top;
  width: 253px;
  height: 37px;
}

.part3 .p3-center-box .room-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 22px;
  gap: 0 30px;
  position: relative;
}

.part3 .p3-center-box .room-box::after {
  content: '';
  position: absolute;
  top: 50px;
  left: 170px;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-line.png) no-repeat center top;
  width: 880px;
  height: 22px;
}

.part3 .p3-center-box .room-box .room-item {
  position: relative;
  z-index: 2;
}

.part3 .p3-center-box .room-box .room-item.status1 .room-num {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/room-status1.png);
}

.part3 .p3-center-box .room-box .room-item.status2 .room-num {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/room-status2.png);
}

.part3 .p3-center-box .room-box .room-item.status2 .room-gl {
  background-color: #ffe9be;
  color: #642b0f;
  border: 1px solid #cc9748;
}

.part3 .p3-center-box .room-box .room-item.status2 .room-gl5 {
  color: #f62c2c;
}

.part3 .p3-center-box .room-box .room-num {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/room-default.png) no-repeat center top;
  width: 106px;
  height: 119px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 0;
}

.part3 .p3-center-box .room-box .room-num p {
  font-size: 28px;
  color: #5d4624;
  font-weight: 700;
  font-family: 'syst';
}

.part3 .p3-center-box .room-box .room-gl {
  width: 192px;
  height: 31px;
  line-height: 31px;
  border: 1px solid #642b0f;
  border-radius: 16px;
  background-color: #9d927b;
  font-size: 18px;
  color: #4e3122;
  text-align: center;
  margin-top: 10px;
}

.part3 .p3-center-box .room-box .room-safe {
  border: none;
  background-color: #7db377;
  font-size: 22px;
  color: #14611b;
  letter-spacing: 2px;
}

.part3 .p3-center-box .room-box .room-gl5 {
  color: #993130;
}

.part3 .p3-bottom-box .p3-tx-box {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-bg4.png) no-repeat center top;
  width: 1200px;
  height: 625px;
  margin: 35px auto 0;
  box-sizing: border-box;
  padding-top: 45px;
  display: none;
}

.part3 .p3-bottom-box .p3-tx-box.on {
  display: block;
}

.part3 .p3-bottom-box .p3-small-tit2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-small-tit2.png) no-repeat center top;
  width: 253px;
  height: 37px;
}

.part3 .p3-bottom-box .p3-mgtx-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px 70px;
  margin: 25px auto 0;
}

.part3 .p3-bottom-box .mgtx-item {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/mgtx-item-bg.png) no-repeat center top;
  width: 460px;
  height: 51px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  line-height: 1.2;
}

.part3 .p3-bottom-box .mgtx-item p {
  font-size: 20px;
  color: #642b0f;
  text-align: center;
  font-weight: 700;
}

.part3 .p3-bottom-box .mgtx-item span {
  font-size: 16px;
  color: #642b0f;
  text-align: center;
}

.part3 .p3-bottom-box .choose-open {
  margin-top: 45px;
  position: relative;
}

.part3 .p3-bottom-box .choose-open .btn-record {
  position: absolute;
  top: -5px;
  right: 75px;
  font-size: 22px;
  color: #b74225;
  border-bottom: 1px solid #b74225;
  padding-bottom: 5px;
}

.part3 .p3-bottom-box .choose-open .p3-small-tit3 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-small-tit3.png) no-repeat center top;
  width: 705px;
  height: 45px;
}

.part3 .p3-bottom-box .choose-open .choose-con {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  gap: 0 15px;
}

.part3 .p3-bottom-box .choose-open .choose-item {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/choose-bg.png) no-repeat center top;
  width: 357px;
  height: 147px;
}

.part3 .p3-bottom-box .choose-open .left-bl {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/choose-icon1.png) no-repeat center top;
  width: 133px;
  height: 133px;
  font-size: 18px;
  color: #c69841;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}

.part3 .p3-bottom-box .choose-open .right-box {
  text-align: center;
}

.part3 .p3-bottom-box .choose-open .right-box .name {
  font-size: 20px;
  color: #642b0f;
  font-weight: 700;
}

.part3 .p3-bottom-box .choose-open .right-box .num-box {
  font-size: 18px;
  color: #642b0f;
}

.part3 .p3-bottom-box .choose-open .right-box .p3-btn-sy {
  display: block;
  margin: 10px auto 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-btn-sy.png) no-repeat center top;
  width: 132px;
  height: 51px;
}

.part3 .p3-bottom-box .choose-open .right-box .p3-btn-ksts {
  display: block;
  margin: 10px auto 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-btn-ksts.png) no-repeat center top;
  width: 172px;
  height: 51px;
}

.part3 .p3-bottom-box .p3-gl-box {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-bg5.png) no-repeat center top;
  width: 1200px;
  height: 805px;
  margin: 35px auto 0;
  box-sizing: border-box;
  padding-top: 35px;
  transition: all 0.3s;
  background-size: 100% 100%;
  display: none;
}

.part3 .p3-bottom-box .p3-gl-box.on {
  display: block;
}

.part3 .p3-bottom-box .p3-gl-box.p3-hide-status {
  height: 485px;
}

.part3 .p3-bottom-box .p3-gl-box.p3-hide-status table {
  display: none;
}

.part3 .p3-bottom-box .p3-gl-box.p3-hide-status .room-status {
  display: none;
}

.part3 .p3-bottom-box .gl-info-box {
  background-color: #483023;
  width: 1120px;
  margin: 0 auto 0;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid #ffd787;
  padding: 10px 20px;
}

.part3 .p3-bottom-box .gl-info-box.show-ani {
  transition: opacity 1.2s ease;
  opacity: 0;
  animation: fadeIn 1.2s ease forwards;
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}

.part3 .p3-bottom-box .gl-info-box .top-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.part3 .p3-bottom-box .gl-info-box .top-box p {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
}

.part3 .p3-bottom-box .gl-info-box .top-box .btn-djsq {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #ffd660;
  gap: 0 2px;
}

.part3 .p3-bottom-box .gl-info-box .top-box .btn-djsq.on .p3-icon-jt {
  transform: rotate(-180deg);
}

.part3 .p3-bottom-box .gl-info-box .top-box .btn-djsq .p3-icon-jt {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-icon-jt.png) no-repeat center top;
  width: 17px;
  height: 12px;
}

.part3 .p3-bottom-box .gl-info-box .center-box {
  margin-top: 5px;
}

.part3 .p3-bottom-box .gl-info-box .center-box table {
  width: 100%;
}

.part3 .p3-bottom-box .gl-info-box .center-box table td {
  font-size: 20px;
  color: #fff8ec;
  width: 24%;
  border-bottom: 1px solid #69554b;
  height: 44px;
  line-height: 44px;
  text-align: center;
}

.part3 .p3-bottom-box .gl-info-box .center-box table td:last-child {
  text-align: right;
}

.part3 .p3-bottom-box .gl-info-box .center-box table td:first-child {
  text-align: left;
}

.part3 .p3-bottom-box .gl-info-box .center-box table .icon-xx {
  width: 19px;
  height: 17px;
  display: inline-block;
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td1 {
  color: #ea3737;
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td1 .icon-xx1 {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/icon-xx1.png);
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td2 {
  color: #f4ba3d;
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td2 .icon-xx2 {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/icon-xx2.png);
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td3 {
  color: #37b1ea;
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td3 .icon-xx3 {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/icon-xx3.png);
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td4 {
  color: #53bc60;
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td4 .icon-xx4 {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/icon-xx4.png);
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td5 {
  color: #f8f8f8;
}

.part3 .p3-bottom-box .gl-info-box .center-box table .spe-td5 .icon-xx5 {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/icon-xx5.png);
}

.part3 .p3-bottom-box .gl-info-box .center-box .room-status {
  font-size: 22px;
  margin: 15px auto 0;
}

.part3 .p3-bottom-box .gl-info-box .center-box .room-status .room-green {
  justify-content: center;
  align-items: center;
  color: #5dc066;
  background-color: #37542a;
  border-radius: 10px;
  width: 100%;
  height: 48px;
  display: none;
}

.part3 .p3-bottom-box .gl-info-box .center-box .room-status .room-green.on {
  display: flex;
}

.part3 .p3-bottom-box .gl-info-box .center-box .room-status .room-red {
  justify-content: center;
  align-items: center;
  color: #f75151;
  background-color: #802f29;
  border-radius: 10px;
  width: 100%;
  height: 48px;
  display: none;
}

.part3 .p3-bottom-box .gl-info-box .center-box .room-status .room-red.on {
  display: flex;
}

.part3 .p3-bottom-box .base-box {
  margin: 20px auto 0;
}

.part3 .p3-bottom-box .base-box .p3-small-tit4 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-small-tit4.png) no-repeat center top;
  width: 469px;
  height: 45px;
}

.part3 .p3-bottom-box .base-box .dz-box {
  margin: 20px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 85px;
}

.part3 .p3-bottom-box .base-box .dz-item {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-dz-bg.png) no-repeat center top;
  width: 196px;
  height: 241px;
  box-sizing: border-box;
  padding-top: 45px;
}

.part3 .p3-bottom-box .base-box .dz-item.on {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-dz-bg-on.png);
}

.part3 .p3-bottom-box .base-box .dz-item.on .icon-dz {
  animation: scaleAnim 1s linear 1 none;
}

.part3 .p3-bottom-box .base-box .dz-item .icon-dz {
  display: block;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p3-icon-dz.png) no-repeat center top;
  width: 113px;
  height: 109px;
  margin: 0 auto 0;
  transform-origin: center center;
}

@keyframes scaleAnim {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.075);
  }
  50% {
    transform: scale(1.15);
  }
  75% {
    transform: scale(1.225);
  }
  100% {
    transform: scale(1.3);
  }
}

.part3 .p3-bottom-box .base-box .dz-item p {
  font-size: 20px;
  color: #642b0f;
  text-align: center;
}

.part3 .p3-bottom-box .base-box .dz-item .wh-text {
  border-radius: 4px;
  background-color: #e0bf7e;
  color: #9b7f49;
  font-size: 20px;
  width: 80px;
  height: 25px;
  line-height: 25px;
  margin: 10px auto 0;
  text-align: center;
}

.part4 {
  margin: 10px auto 0;
  position: relative;
}

.part4 .btn-xdjsm {
  position: absolute;
  top: 128px;
  right: 18px;
  font-size: 22px;
  color: #b74225;
  border-bottom: 1px solid #b74225;
  padding-bottom: 1px;
}

.part4 .title4 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/title4.png) no-repeat center top;
  width: 614px;
  height: 129px;
}

.part4 .msg .p4-icon2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p4-icon2.png) no-repeat center top;
  background-size: 100% 100%;
  width: 29px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.part4 .p4-con {
  margin: 30px auto 0;
  width: 1200px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 24px;
}

.part4 .p4-con .p4-item {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p4-lott-bg.png) no-repeat center top;
  width: 180px;
  height: 234px;
}

.part4 .p4-con .p4-item.p4-item-spe {
  background-image: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p4-lott-bg-spe.png);
}

.part4 .p4-con .p4-item.p4-item-spe .lott-top .limit {
  background-color: #f99511;
  color: #fff;
}

.part4 .p4-con .p4-item.p4-item23 .name, .part4 .p4-con .p4-item.p4-item24 .name {
  margin-top: -30px !important;
}

.part4 .p4-con .p4-item .lott-top {
  width: 100%;
  height: 185px;
  position: relative;
  box-sizing: border-box;
  padding-top: 35px;
}

.part4 .p4-con .p4-item .lott-top:hover .hover-box {
  display: block;
}

.part4 .p4-con .p4-item .lott-top .hover-box {
  position: absolute;
  left: -98px;
  z-index: 5;
  display: none;
}

.part4 .p4-con .p4-item .lott-top .hover-box1,
.part4 .p4-con .p4-item .lott-top .hover-box2,
.part4 .p4-con .p4-item .lott-top .hover-box5,
.part4 .p4-con .p4-item .lott-top .hover-box6 {
  top: -310px;
}

.part4 .p4-con .p4-item .lott-top .hover-box3 {
  top: -450px;
}

.part4 .p4-con .p4-item .lott-top .hover-box4 {
  top: -530px;
}

.part4 .p4-con .p4-item .lott-top .limit {
  padding: 0 5px;
  border-radius: 20px 0 20px 0;
  box-sizing: border-box;
  text-align: center;
  position: absolute;
  top: 0px;
  left: 0;
  height: 40px;
  line-height: 40px;
  color: #765312;
  font-size: 20px;
  background: #ddb467;
}

.part4 .p4-con .p4-item .lott-top .p4-lott {
  display: block;
  width: 177px;
  height: 112px;
  margin: 0 auto 0;
}

.part4 .p4-con .p4-item .lott-top .name {
  font-size: 18px;
  color: #662e11;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
  margin-top: -10px;
}

.part4 .p4-con .p4-item .lott-bottom {
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 5px;
}

.part4 .p4-con .p4-item .lott-bottom .p4-icon2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/p4-icon2.png) no-repeat center top;
  width: 35px;
  height: 36px;
}

.part4 .p4-con .p4-item .lott-bottom p {
  font-size: 22px;
  color: #ffeabc;
  text-align: center;
  font-weight: 700;
}

.dialog {
  outline: none;
  border: none;
  position: relative;
  display: none;
}

.dialog .dia-close {
  position: absolute;
  top: 0;
  right: -40px;
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-close.png) no-repeat center top;
  width: 31px;
  height: 31px;
}

.dialog .dia-tit {
  display: block;
  margin: 0 auto 0;
}

.pop1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-bg1.png) no-repeat center top;
  width: 764px;
  height: 405px;
  box-sizing: border-box;
  padding-top: 45px;
}

.pop1 .dia-tit1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-tit1.png) no-repeat center top;
  width: 430px;
  height: 37px;
}

.pop1 .btn-box {
  margin-top: 40px;
}

.pop1 .btn-buy {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn-buy-bg.png) no-repeat center top;
  width: 194px;
  height: 51px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  color: #fff4a6;
  margin: 0 auto 15px;
  font-family: 'syst';
}

.pop1 .btn-buy .dia-icon-zs {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-icon-zs.png) no-repeat center top;
  width: 30px;
  height: 33px;
}

.pop1 .name {
  font-size: 26px;
  color: #281810;
  text-align: center;
  line-height: 1.5;
}

.pop4 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-bg2.png) no-repeat center top;
  width: 784px;
  height: 325px;
  box-sizing: border-box;
  padding: 75px 38px 0;
}

.pop4 .p1 {
  font-size: 26px;
  color: #281810;
  font-weight: 700;
  text-align: center;
}

.pop4 .p2 {
  margin-top: 15px;
  font-size: 22px;
  color: #281810;
  text-align: center;
}

.pop4 .btn-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 130px;
  margin-top: 30px;
}

.pop4 .btn-box .dia-btn-qd {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn-qd.png) no-repeat center top;
  width: 192px;
  height: 51px;
}

.pop4 .btn-box .dia-btn-qx {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn-qx.png) no-repeat center top;
  width: 192px;
  height: 51px;
}

.pop5 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-bg3.png) no-repeat center top;
  width: 764px;
  height: 325px;
  box-sizing: border-box;
  padding-top: 45px;
}

.pop5 .dia-tit2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-tit2.png) no-repeat center top;
  width: 145px;
  height: 37px;
}

.pop5 .btn-groups {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
  gap: 0 10px;
}

.pop5 .btn-groups .btn-jian {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn-jian.png) no-repeat center top;
  width: 35px;
  height: 35px;
}

.pop5 .btn-groups .btn-jia {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn-jia.png) no-repeat center top;
  width: 35px;
  height: 35px;
}

.pop5 .btn-groups input {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-input-bg.png) no-repeat center top;
  border: none;
  outline: none;
  width: 194px;
  height: 36px;
  line-height: 36px;
  color: #ffe788;
  font-size: 20px;
  text-align: center;
}

.pop5 .btn-groups .btn-max {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn-max.png) no-repeat center top;
  width: 87px;
  height: 36px;
}

.pop5 .dia-btn-dh {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn-dh.png) no-repeat center top;
  width: 192px;
  height: 51px;
  display: block;
  margin: 30px auto 0;
}

.pop5 .num-text {
  font-size: 20px;
  color: #281810;
  text-align: center;
  margin-top: 10px;
}

.pop6 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-bg3.png) no-repeat center top;
  width: 764px;
  height: 325px;
  box-sizing: border-box;
  padding: 45px 45px 0;
}

.pop6 .dia-tit3 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-tit3.png) no-repeat center top;
  width: 146px;
  height: 37px;
}

.pop6 .msg {
  height: 130px;
  font-size: 26px;
  color: #281810;
  text-align: center;
  line-height: 1.5;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pop6 .btn-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 130px;
  margin-top: 10px;
}

.pop6 .btn-box .dia-btn-qd {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn-qd.png) no-repeat center top;
  width: 192px;
  height: 51px;
}

.pop7 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-bg4.png) no-repeat center top;
  width: 764px;
  height: 705px;
  box-sizing: border-box;
  padding-top: 230px;
}

.pop7 .dia-wc-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 22px 50px;
  flex-wrap: wrap;
}

.pop7 .dia-wc-box .dia-item {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-item-bg.png) no-repeat center top;
  width: 252px;
  height: 84px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
}

.pop7 .dia-wc-box .dia-item p {
  font-size: 24px;
  color: #281810;
  font-weight: 700;
  line-height: 1.2;
}

.pop7 .dia-wc-box .dia-item .num {
  font-size: 32px;
  color: #864123;
  font-weight: normal;
}

.pop7 .dia-wc-box .dia-item .num2 {
  color: #eb4735;
}

.pop7 .dia-wc-box .dia-item .num3 {
  color: #6dbc32;
}

.pop7 .btn-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 10px;
  margin-top: 30px;
}

.pop7 .btn-box .btn {
  width: 327px;
  height: 91px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color: #deffec;
  text-align: center;
}

.pop7 .btn-box .dia-btn1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn1.png) no-repeat center top;
}

.pop7 .btn-box .dia-btn2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn2.png) no-repeat center top;
}

.pop8 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-bg5.png) no-repeat center top;
  width: 884px;
  height: 425px;
  box-sizing: border-box;
  padding: 140px 45px 0;
}

.pop8 .dia-choose-msg {
  font-size: 26px;
  color: #281810;
  text-align: center;
}

.pop8 .dia-choose-msg span {
  color: #cf4920;
}

.pop8 .btn-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 30px;
  margin-top: 50px;
}

.pop8 .btn-box .btn {
  width: 327px;
  height: 91px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color: #deffec;
  text-align: center;
  flex-wrap: wrap;
  flex-direction: column;
}

.pop8 .btn-box .btn .p2 {
  font-weight: normal;
}

.pop8 .btn-box .dia-btn1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn1.png) no-repeat center top;
}

.pop8 .btn-box .dia-btn3 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn3.png) no-repeat center top;
}

.pop8 .btn-box .dia-btn4 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-btn4.png) no-repeat center top;
  width: 685px;
}

.pop9 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-bg6.png) no-repeat center top;
  width: 884px;
  height: 425px;
  box-sizing: border-box;
  padding: 50px 45px 0;
}

.pop9 .dia-sg-icon {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-sg-icon.png) no-repeat center top;
  width: 111px;
  height: 89px;
  margin: 0 auto 0;
}

.pop9 .msg1 {
  font-size: 26px;
  color: #f65353;
  text-align: center;
  margin-top: 10px;
  line-height: 1.5;
}

.pop9 .msg2 {
  font-size: 18px;
  color: #d3cdcd;
  text-align: center;
  margin-top: 20px;
  line-height: 1.5;
}

.pop9 .num-box {
  width: 665px;
  height: 75px;
  border-radius: 10px;
  background-color: #2c0e12;
  margin: 30px auto 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pop9 .num-box .num-con {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color: #fff;
  gap: 0 8px;
}

.pop9 .num-box .num-con .dia-icon-jt {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-icon-jt.png);
  width: 27px;
  height: 11px;
}

.pop9 .num-box .num-con .p1 {
  color: #fad66a;
}

.pop9 .num-box .num-con .p2 {
  color: #f65353;
}

.pop9 .num-box .num-con .p3 {
  color: #65c55d;
}

.pop-rules {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-rules-bg.png) no-repeat center top;
  width: 884px;
  height: 925px;
  box-sizing: border-box;
  padding-top: 55px;
}

.pop-rules .dia-tit4 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-tit4.png) no-repeat center top;
  width: 144px;
  height: 37px;
}

.pop-rules .rules-con {
  margin: 25px auto 0;
  width: 830px;
  box-sizing: border-box;
  padding: 0 20px;
  height: 754px;
  overflow-y: scroll;
}

.pop-rules .rules-con::-webkit-scrollbar {
  background: #9e9478;
  width: 4px;
  border-radius: 4px;
}

.pop-rules .rules-con::-webkit-scrollbar-thumb {
  background: #cfb45d;
  border-radius: 4px;
}

.pop-rules .rules-item {
  margin-bottom: 10px;
}

.pop-rules .rules-item .p-tit {
  font-size: 22px;
  color: #281810;
  font-weight: 700;
}

.pop-rules .rules-item p {
  color: #281810;
  font-size: 22px;
}

.pop-rules .rules-item .table-box {
  margin-top: 10px;
}

.pop-rules .rules-item .table-box table {
  text-align: center;
  border: none;
  outline: none;
}

.pop-rules .rules-item .table-box table td {
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 20px;
  border: 1px solid #453a33;
}

.pop-rules .rules-item .table-box table thead td {
  background-color: #362b24;
}

.pop-rules .rules-item .table-box table tbody {
  background-color: #685f59;
}

.pop-rules .rules-item .table-box table tbody tr:nth-child(odd) {
  background-color: #53463e;
}

.pop-rules .rules-item .table-box1 table,
.pop-rules .rules-item .table-box3 table {
  width: 390px;
}

.pop-rules .rules-item .table-box2 table {
  width: 700px;
}

.pop-record {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-record-bg.png) no-repeat center top;
  width: 764px;
  height: 525px;
  box-sizing: border-box;
  padding-top: 45px;
  padding: 45px 70px 0;
}

.pop-record .title {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-tit-record.png) no-repeat center top;
  width: 144px;
  height: 37px;
  margin: 0 auto 0;
}

.pop-record .table-box {
  width: 600px;
  margin: 35px auto 0;
  display: none;
}

.pop-record .table-box.on {
  display: block;
}

.pop-record table {
  width: 100%;
  height: 265px;
}

.pop-record table td {
  text-align: center;
  font-size: 26px;
  color: #281810;
  height: 50px;
  line-height: 50px;
}

.pop-record table thead td {
  height: 60px;
  line-height: 60px;
}

.pop-record .dia-page-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 30px;
  margin-top: 35px;
}

.pop-record .dia-page-box .dia-perv {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-perv.png) no-repeat center top;
  width: 16px;
  height: 29px;
}

.pop-record .dia-page-box .dia-next {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-next.png) no-repeat center top;
  width: 16px;
  height: 29px;
}

.pop-record .dia-page-box .page-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 5px;
}

.pop-record .dia-page-box .page-box span {
  font-size: 24px;
  color: #c96431;
  cursor: pointer;
}

.pop-record .no-record {
  font-size: 28px;
  color: #281810;
  text-align: center;
  margin-top: 60px;
  height: 235px;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.pop-record .no-record.on {
  display: flex;
}

.pop-djsm {
  background: url(//game.gtimg.cn/images/fz/cp/a20260722lottery/dia-smbg.png) no-repeat center top;
  width: 764px;
  height: 685px;
  box-sizing: border-box;
  padding: 90px 60px 0;
}

.pop-djsm .sm-text {
  font-size: 20px;
  color: #281810;
}

.pop-djsm .sm-text span {
  color: #c96032;
}

.pop-djsm .sm-text p {
  margin-bottom: 3px;
  line-height: 1.4;
}
